# Generated by Django 2.2.7 on 2020-02-10 15:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WSD_Game_Store', '0006_payment'),
    ]

    operations = [
        migrations.AddField(
            model_name='payment',
            name='payment_reference',
            field=models.CharField(max_length=64, null=True),
        ),
    ]
